usr/include/KPim6/KLDAPCore/
usr/include/KPim6/KLDAPWidgets/
usr/lib/*/cmake/KPim6LdapCore/
usr/lib/*/cmake/KPim6LdapWidgets/
usr/lib/*/libKPim6LdapCore.so
usr/lib/*/libKPim6LdapWidgets.so
usr/share/qt6/doc/
